<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="Main" style="800x480_Main.dlg.xml#MainLayerStyle"
         control.location="100,10" control.size="500, 340"
         control.backcolor="142, 142, 142">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#SubPanelTitleStyle"
         control.location="30, 10" control.size="360,50" text.text1.size="16"
         text.text1.caption="Select Protocol's Default Version"
         />

    <layer type="UIScrollListBox" name="protocolsScrollListBox"  control.location="30, 100"  control.size="440,160"
          style="800x480_MainResource.dlg.xml#ScrollListBox" uiscrolllistbox.style.drawdivider="false"
           uiscrolllistbox.style.drawborder ="false" listitem.itemheight="50" text.itemcount="1" text.text1.valignment="Center"
           text.text1.size="14" />

    <layer type="UILayer" name="lblSelectedDefaultProtocolName" style="800x480_MainResource.dlg.xml#SubPanelTitleStyle"
         control.location="30, 50" control.size="300,50" text.text1.caption=""
         />

    <layer type="UIButton" name="btnSelectDefaultProtocolVersion" style="800x480_MainResource.dlg.xml#ButtonStyle"
         control.location="230, 280" text.text1.caption="Select"
         text.text1.color="0,0,0" text.text1.fontstyle="regular" text.text1.multiline="false"
         />

    <layer type="UIButton" name="btnCancelDefaultProtocolVersion" style="800x480_MainResource.dlg.xml#ButtonStyle"
         control.location="360, 280" text.text1.caption="Cancel"
         text.text1.color="0,0,0" text.text1.fontstyle="regular" text.text1.multiline="false"
         />

  </body>
</BlueJayGUI>